/*------------------------------------------------------------------
--------------------------------------------------------------------
POST GRID
--------------------------------------------------------------------
------------------------------------------------------------------*/

/*Grid layout*/

.posts {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 50px;
}
@media screen and (max-width: 1023px) {
    .posts {
        grid-gap: 40px;
    }
}
@media screen and (max-width: 850px) {
    .posts {
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
    }
}
@media screen and (max-width: 600px) {
    .posts {
        display: block;
    }
    .posts .post {
        margin-bottom: 30px;
    }
}

/*Card layout*/

.posts .post .post-inner {
    transition: all .3s;
}
.posts .post:hover .post-inner {
    box-shadow: 0 5px 40px 5px rgba(0,0,0,.5);
}
.posts .post-thumbnail {
    height: 230px;
    overflow: hidden;
}
.post-thumbnail a {
    display: block;
    position: relative;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: all .3s;
}
.posts .post-thumbnail a:hover {
    transform: scale(1.1);
}
.posts .post-content {
    padding: 20px 15px;
    background-color: #171717;
}
.post-content .post-title {
    color: #fff;
    min-height: 44px;
    display: block;
    line-height: 1.4;
}
.post-content .post-title:hover {
    color: var(--main-color);
    text-decoration: none;
}
.post-content .post-except {
    color: rgba(255,255,255,.5);
    font-size: 12px;
}

/*-------------------------------------------------------------------
---------------------------------------------------------------------
SINGLE POST
---------------------------------------------------------------------
-------------------------------------------------------------------*/

.single-post-content {
    max-width: 992px;
    margin: -220px auto 100px;
    padding: 80px;
    background-color: #1E2023;
    border-radius: 5px;
}
.single-post-content:after {
    display: table;
    float: none;
    clear: both;
    content: "";
}
.single-post-content img {
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
    .single-post-content {
        padding: 30px;
    }
}

/*------------------------------------------------------------------
--------------------------------------------------------------------
AKTSII GRID
--------------------------------------------------------------------
------------------------------------------------------------------*/

/*Grid layout*/

.aktsii {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
    background-color: #1E2023;
    width: 100%;
    max-width: 992px;
    margin: -220px auto 100px;
    padding: 80px;
    border-radius: 5px;
}
@media screen and (max-width: 991px) {
    .aktsii {
        grid-gap: 40px;
        padding: 60px;
    }
}
@media screen and (max-width: 850px) {
    .aktsii {
        display: block;
        padding: 40px;
    }
    .aktsii .post {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 600px) {
    .aktsii {
        display: block;
        padding: 30px;
    }
}

/*Card layout*/

.aktsii .post-inner a {
    display: flex;
    align-items: flex-end;
    position: relative;
    width: 100%;
    min-height: 320px;
    overflow: hidden;
    transition: all .3s;
}
.aktsii .post-inner a:hover {
    text-decoration: none;
    box-shadow: 0 5px 40px 5px rgba(0,0,0,.5);
}
.aktsii .post-thumbnail-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.3s;
}
.aktsii .post-inner a:hover .post-thumbnail-bg {
    transform: scale(1.1);
}
.aktsii .post-content {
    padding: 30px;
    width: 100%;
    z-index: 1;
}
.aktsii .post-content-inner {
    padding: 20px 15px;
    background-color: rgba(23,23,23,0.9);
    text-align: center;
}
.aktsii .post-content-category {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 15px;
}
.aktsii .post-content-inner h3 {
    color: #fff;
    line-height: 1.2;
}
.aktsii .post-content-divider {
    height: 2px;
    background-color: var(--main-color);
    width: 30px;
    margin: 0 auto 5px;
}


.single-post-content img {
    width: 45%;
    float: left;
    margin-right: 50px;
    margin-bottom: 40px;
}

@media screen and (max-width: 500px) {
    .single-post-content img {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
    }
}